UiInteractionsController_updateDraft
PATCH
/api/ui-interactions/{id}/draft
const url = 'https://api.streams.chat/api/ui-interactions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/draft';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"key":"example","value":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.streams.chat/api/ui-interactions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/draft \ --header 'Content-Type: application/json' \ --data '{ "key": "example", "value": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
key
required
string
value
required
Examplegenerated
{ "key": "example", "value": "example"}